
Redmine - Feature #28614

Issue Watcher view Issue when not in project group

2018-04-24 10:25 - Gerhard Neuhofer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues permissions Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

is there a way to let watcher view issues that they are not assigned to the projekt.

best

Related issues:

Is duplicate of Redmine - Patch #23546: Issue visibility "watched by, created... New

History

#1 - 2018-04-30 04:55 - Go MAEDA

- Category set to Issues permissions

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #23546.

Thank you for suggesting a feature.

#2 - 2018-04-30 04:55 - Go MAEDA

- Is duplicate of Patch #23546: Issue visibility "watched by, created by or assigned to" for roles added
